# Generated by Django 4.0 on 2021-12-12 23:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0008_alter_school_teachers'),
    ]

    operations = [
        migrations.RenameField(
            model_name='school',
            old_name='teachers',
            new_name='all_teachers',
        ),
    ]
